<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d13bacb05f4a66c81eff5a9177e393e1">
  <dict>
    <!--2021-09-17 15:12:30.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
